@media only screen and (max-width: 1024px){
/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles-responsive.php iacademy_mikado_content_responsive_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner, .mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 80px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
}

@media only screen and (max-width: 680px){
/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles-responsive.php iacademy_mikado_h2_responsive_styles2 function */
h2 { font-size: 24px;line-height: 34px;}

}